﻿
/* Colors */

.bg-default {
    background-color: #e0e0e0 !important;
    
}

.bg-default td {
    border-color: #FFFFFF !important
}

/* Cursors */

.cursor-hand {
    cursor: pointer;
}

/* Font Size */

.font-size-12 {
    font-size: 12px !important;
}

.font-size-13 {
    font-size: 13px !important;
}

.font-size-14 {
    font-size: 14px !important;
}

.font-size-16 {
    font-size: 16px !important;
}

.font-size-18 {
    font-size: 18px !important;
}

.font-size-20 {
    font-size: 20px !important;
}

.font-size-30 {
    font-size: 30px !important;
}

/* Heights */
.height-150 {
    height: 150px !important;
}

.height-180 {
    height: 180px !important;
}

.height-200 {
    height: 200px !important;
}

/* Margins */

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-300 {
    margin-bottom: 300px !important;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-right-0 {
    margin-right: 0px !important;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

/* Paddings */

.pad-bottom-0 {
    padding-bottom: 0px !important;
}

.pad-bottom-2 {
    padding-bottom: 2px !important;
}

.pad-bottom-5 {
    padding-bottom: 5px !important;
}

.pad-bottom-10 {
    padding-bottom: 10px !important;
}

.pad-bottom-15 {
    padding-bottom: 15px !important;
}

.pad-left-0 {
    padding-left: 0px !important;
}

.pad-left-3 {
    padding-left: 3px !important;
}

.pad-left-5 {
    padding-left: 5px !important;
}

.pad-left-10 {
    padding-left: 10px !important;
}

.pad-left-15 {
    padding-left: 15px !important;
}

.pad-left-20 {
    padding-left: 20px !important;
}

.pad-right-0 {
    padding-right: 0px !important;
}

.pad-right-5 {
    padding-right: 5px !important;
}

.pad-right-10 {
    padding-right: 10px !important;
}

.pad-right-20 {
    padding-right: 20px !important;
}

.pad-top-0 {
    padding-top: 0px !important;
}

.pad-top-2 {
    padding-top: 2px !important;
}

.pad-top-5 {
    padding-top: 5px !important;
}

.pad-top-8 {
    padding-top: 8px !important;
}

.pad-top-10 {
    padding-top: 10px !important;
}

.pad-top-15 {
    padding-top: 15px !important;
}

/* Text Color */

.text-black {
    color:black !important;
}

.text-blue {
    color:#003b64 !important;
}

.text-green {
    color:forestgreen !important;
    font-weight: bold;
}

.text-light-blue {
    color:#2b78b9 !important;
}

.text-primary-accent {
    color:#f15a29 !important;
}

.text-red {
    color:red !important;
}

.text-white {
    color: white !important;
}

/* Text Alignment */

.text-middle {
    vertical-align:middle !important;
}

/* Widths */

.width-15 {
    width: 15px !important;
}

.width-20 {
    width: 20px !important;
}

.width-25 {
    width: 25px !important;
}

.width-30 {
    width: 30px !important;
}

.width-35 {
    width: 35px !important;
}

.width-40 {
    width: 40px !important;
}

.width-45 {
    width: 45px !important;
}

.width-50 {
    width: 50px !important;
}

.width-55 {
    width: 55px !important;
}

.width-60 {
    width: 60px !important;
}

.width-65 {
    width: 65px !important;
}

.width-70 {
    width: 70px !important;
}

.width-75 {
    width: 75px !important;
}

.width-80 {
    width: 80px !important;
}

.width-85 {
    width: 85px !important;
}

.width-90 {
    width: 90px !important;
}

.width-95 {
    width: 95px !important;
}

.width-100 {
    width: 100px !important;
}

.width-105 {
    width: 105px !important;
}

.width-110 {
    width: 110px !important;
}

.width-115 {
    width: 115px !important;
}

.width-120 {
    width: 120px !important;
}

.width-125 {
    width: 125px !important;
}

.width-130 {
    width: 130px !important;
}

.width-135 {
    width: 135px !important;
}

.width-140 {
    width: 140px !important;
}

.width-145 {
    width: 145px !important;
}

.width-150 {
    width: 150px !important;
}

.width-155 {
    width: 155px !important;
}

.width-160 {
    width: 160px !important;
}

.width-165 {
    width: 165px !important;
}

.width-170 {
    width: 170px !important;
}

.width-175 {
    width: 175px !important;
}

.width-180 {
    width: 180px !important;
}

.width-185 {
    width: 185px !important;
}

.width-190 {
    width: 190px !important;
}

.width-195 {
    width: 195px !important;
}

.width-200 {
    width: 200px !important;
}

.width-225 {
    width: 225px !important;
}

.width-280 {
    width: 280px !important;
}

.width-300 {
    width: 300px !important;
}

.width-400 {
    width: 400px !important;
}

.width-500 {
    width: 500px !important;
}

.width-700 {
    width: 700px !important;
}

.width-980 {
    width: 980px !important;
}

/* CheckBox Label */

.checkbox-label{
    padding-bottom:0px; 
    margin-bottom:0px;
    font-size:14px;
    font-weight:400;
}

/* Panel Primary*/

.panel-primary > .panel-heading {
    padding-top: 0px;
    padding-bottom: 0px;
}

.panel-title {
    font-size:14px !important;
    font-weight:600;
}

.panel-heading-dark-blue {
    color: #ffffff !important;
    background-color: #002e4e !important;
    background-image:url(none) !important;
    border-color: #002e4e !important;
    font-size:14px !important;
    font-weight:500;
}

.panel-heading-light-blue {
    color: #ffffff !important;
    background-color: #003b64 !important;
    background-image:url(none) !important;
    border-color: #003b64 !important;
}

.panel-primary-dark-blue {
    border-color: #002e4e !important;
}

.panel-primary-light-blue {
    border-color: #003b64 !important;
}

.table-header-bg-light-blue {
    background-color: #003b64 !important;
    color:#ffffff !important;
}

.table-header-bg-dark-blue {
    background-color: #002e4e !important;
    color:#ffffff !important;
    font-size:14px;
}

.text-primary {
    color:#003b64 !important;
}

/* Custom Styles */

.home-municipal-message {
    font-weight: normal !important;
    text-align: left;
}

.norenewable-cell-header-format {
    font-size:12px !important;
}

.panel-with-banner {
    background-image: url('/content/images/wall-plug-banner.jpg');
    background-position: bottom;
    background-size: 7000% 7000%;
}

.renewable-cell-header-format {
    border-bottom: 2px solid #003b64 !important;
    font-size:12px !important;
}
.renewable-image{
    height:33px !important;
    width: 33px !important;
}

.renewable-biomass{
    height:25px !important;
    width: 25px !important;
}

.renewable-image-solar{
    height:33px !important;
    width: 33px !important;
    padding-bottom:5px !important;
}

.supplier-list-image {
    height:20px;
    width: 20px;
    background-size : 90% 90%;
    background-repeat: no-repeat;
    border: 0px solid #000;
    background-position: top;
    margin-top:-2px;
}

#renewableicon .popover {
  width:200px;
  height:250px;
}